<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAbhI-p8fFIidyjbsR7GI_ZrWlKMNbeIDgxIyh37Z6l6MnZTloYEyqpKxRpPj3b5hkgdhXDjoael3L6hSdBALajWqw0LFy7tZxUzKT2EEjTEu5o1-1yA6QzsU9vaqPa46OjkKBsoIF1m-FzKrjb1iDVR-mrpRk0emcN8ysrz8UOC2H5mVVYbIiEM4udGMFynwvCYdpuawk0EmEkdmxXenQ63NMlS3P2j8CABFNzbcU6RehLTT0UK4qVJSvZhhdcWXagqL3fdGDA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756448715251" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">66bcac12-acb5-ad3d-5ed0-a6d33a39a215</string>
</map>
